import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import SongPlaylistEditInput from './SongPlaylistEditInput';
import { songPlaylistItemMocks } from '../../data/mockups';

<Meta title="Inputs/SongPlaylistEditInput" component={SongPlaylistEditInput} />

# SongPlaylistEditInput
 
An input to post a comment by a authorized viewer

<Preview>
  <Story name="default">
    <SongPlaylistEditInput items={songPlaylistItemMocks.samples(3)} />
  </Story>
</Preview>